/**Begin D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRPTMC_ANOBJFIELDMAP') 
 CREATE TABLE T_HRPTMC_ANOBJFIELDMAP (
FID BIGINT DEFAULT 0 NOT NULL,
FANOBJID BIGINT DEFAULT 0 NOT NULL,
FFIELDALIAS VARCHAR(300) DEFAULT ' ' NOT NULL,
FFIELDNUM VARCHAR(50) DEFAULT ' ' NOT NULL,
FCONTROLTYPE VARCHAR(20) DEFAULT ' ' NOT NULL,
FTABLEFIELDTYPE VARCHAR(10) DEFAULT ' ' NOT NULL,
FFIELDLENGTH INT DEFAULT 0 NOT NULL,
FPRIVACYSTTUS VARCHAR(10) DEFAULT ' ' NOT NULL,
FFIELDNAME VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\HRPTMC_table.sql **/
